<a class="ui right floated red circular label">dias</a>
<%# if subject.has_time_extension? %>

  <%# if (Time.zone.now - 5.hours).to_date <= subject.has_time_extension_date.to_date %>
    <%# if subject.subject_extension_time_remaining == 0 %>
<!--      <a class="ui right floated red circular label">dias</a>-->
    <%# elsif subject.subject_extension_time_remaining == 1 %>
<!--      <a class="ui right floated red circular label"><%#= subject.subject_extension_time_remaining %> dia</a>-->
    <%# elsif subject.subject_extension_time_remaining.between?(2, 10) %>
<!--      <a class="ui right floated red circular label"><%#= subject.subject_extension_time_remaining %> dias</a>-->
    <%# end %>
  <%# end %>

<%# else %>

  <%# if (subject.subject_start_date.to_date <= ((Time.zone.now - 5.hours).to_date)) && (subject.subject_due_date.to_date >= ((Time.zone.now - 5.hours).to_date)) %>
    <%# if subject.subject_time_remaining == 0 %>
<!--      <a class="ui right floated red circular label"><%#= subject.subject_time_remaining %> dias</a>-->
    <%# elsif subject.subject_time_remaining == 1 %>
<!--      <a class="ui right floated red circular label"><%#= subject.subject_time_remaining %> dia</a>-->
    <%# elsif subject.subject_time_remaining.between?(2, 30) %>
<!--      <a class="ui right floated red circular label"><%#= subject.subject_time_remaining %> dias</a>-->
    <%# end %>
  <%# end %>

<%# end %>
